.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1754px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#pu23666
{
	width: 0.01px;
	padding-bottom: 2000px;
	margin-bottom: -1309px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: -19px;
}

#u23666
{
	z-index: 29;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23667
{
	z-index: 30;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u23688
{
	z-index: 39;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u23670
{
	z-index: 41;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u23671
{
	z-index: 43;
	background: url("../images/u23671_states.png") no-repeat 0px 0px;
	position: relative;
}

#u23671:hover #u23671_states
{
	background: url("../images/u23671_states-r.png") no-repeat 0px 0px;
}

#u23675
{
	z-index: 52;
	background: url("../images/u23675_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23675:hover #u23675_states
{
	background: url("../images/u23675_states-r.png") no-repeat 0px 0px;
}

#u23672
{
	z-index: 55;
	background: url("../images/u23672_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u23672:hover #u23672_states
{
	background: url("../images/u23672_states-r.png") no-repeat 0px 0px;
}

#u23673
{
	z-index: 49;
	background: url("../images/u23673_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23673:hover #u23673_states
{
	background: url("../images/u23673_states-r.png") no-repeat 0px 0px;
}

#u23674
{
	z-index: 46;
	background: url("../images/u23674_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u23671_states,#u23675_states,#u23672_states,#u23673_states,#u23674_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u23674:hover #u23674_states
{
	background: url("../images/u23674_states-r.png") no-repeat 0px 0px;
}

#u23680
{
	z-index: 31;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u23681
{
	z-index: 32;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u23683
{
	z-index: 34;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u23681:hover,#u23683:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u23669
{
	z-index: 37;
	background: url("../images/u23669_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u23669_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u23669:hover #u23669_states
{
	background: url("../images/u23669_states-r.png") no-repeat 0px 0px;
}

#pu23706
{
	width: 0.01px;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 289px;
}

#u23706
{
	z-index: 8;
	width: 267px;
	position: relative;
}

#u23703-4
{
	z-index: 2;
	width: 234px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0.72;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=72)";
	filter: alpha(opacity=72);
	font-size: 14px;
	color: #717171;
	font-family: didact-gothic, sans-serif;
	font-weight: 400;
	position: relative;
}

#u23704
{
	z-index: 6;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 559px;
}

#u23708
{
	z-index: 10;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 829px;
}

#u23712
{
	z-index: 14;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1099px;
}

#u23710
{
	z-index: 12;
	width: 267px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 1369px;
}

#u23676
{
	z-index: 16;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23677-4
{
	z-index: 17;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u23679-4
{
	z-index: 21;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u23677-4_img,#u23679-4_img
{
	display: block;
	vertical-align: top;
}

#u23678-4
{
	z-index: 25;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

body
{
	padding-top: 36px;
}

